@echo off
rem
rem  This batch file will run during a local upload if you have Process: ON
rem
rem
rem  *Note*
rem  If you are uploading to drive A:\ or the C:\ directory, Maximus passes
rem  the variables with a backslash, so a %1\%2 that works for all of your
rem  file areas would show up here as A:\\ instead of A:\.
rem
rem  To take into account the fact that you may Override the path and upload
rem  to A: or C:\, each command in this batch file should be issued twice -
rem  once using "if exist %1%2" for A:\ and/or C:\ and once using
rem  "if exist %1\%2" for other directories.
rem
rem
rem    Example:
rem
rem    To run a program called Zipup on a file during a local upload.
rem
rem        if exist %1\%2 zipup %1\%2 c:\max\photo334.txt
rem        if exist %1%2 zipup %1%2 c:\max\photo334.txt
rem
rem  Of course if you never be overriding the path to the A: drive or the
rem  C:\ directory, and uploading with Process: ON, you can ignore the
rem  "if exist" commands and simply use:
rem
rem        zipup %1%2 c:\max\photo334.txt
rem
rem    The variables passed to this batch files are:
rem
rem             %1 current file area (with trailing \ if A: or C:\)
rem             %2 file that was locally uploaded
rem
rem
rem    Remove the following commands and add your own:
if exist %1\%2 zipup %1\%2 c:\max\photo334.txt
if exist %1%2 zipup %1%2 c:\max\photo334.txt
if exist %1\%2 redate %1\%2
if exist %1%2 redate %1%2


